'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
var admin = { authorizedModeNames: '*',
  icon: 'gear',
  stateKeys: ['user', 'user.admin'],
  subscriptions: '*'
};

var active = { authorizedModeNames: ['guest', 'user'],
  stateKeys: ['user.email', 'user.active']
};

var user = { authorizedModeNames: ['guest'],
  icon: 'user',
  stateKeys: ['user', 'user.email']
};

var guest = { icon: 'guest' };

exports.admin = admin;
exports.active = active;
exports.guest = guest;
exports.user = user;